Package org.eclipse.birt.chart.ui.swt.interfaces

# Interface IFontDefinitionDialog

public interface IFontDefinitionDialog
IFontDefinitionDialog

## Method Summary

Modifier and Type
Method
Description
`org.eclipse.birt.chart.model.attribute.ColorDefinition`
`getFontColor()`
`org.eclipse.birt.chart.model.attribute.FontDefinition`
`getFontDefinition()`
`int`
`open()`

## Method Details

### open

int open()

### getFontDefinition

org.eclipse.birt.chart.model.attribute.FontDefinition getFontDefinition()

### getFontColor

org.eclipse.birt.chart.model.attribute.ColorDefinition getFontColor()